Cyberduck Mountain Duck CLI

#4072 closed defect (worksforme)

older MAC OS version

Reported by: jessicaklepac@… Owned by: dkocher
Priority: highest Milestone:
Component: ftp Version: 3.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I am not upgraded to MAC OS X 10.5 yet....is there any way to download a version of CyberDuck that is compatible with my version?? Please help as soon as you can. Thanks.

Change History (1)

comment:1 Changed on Jan 8, 2010 at 7:36:38 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Previous versions are available at http://cyberduck.ch/changelog supporting Mac OS X 10.4.

Note: See TracTickets for help on using tickets.
swiss made software